{
  "permissions": {
    "allow": [
      "mcp__serena__read_file",
      "mcp__serena__search_for_pattern",
      "mcp__serena__find_file",
      "mcp__serena__list_dir",
      "mcp__serena__think_about_collected_information",
      "Bash(git add:*)",
      "Bash(git commit:*)",
      "mcp__serena__replace_regex",
      "Bash(npm install:*)",
      "mcp__ide__getDiagnostics",
      "mcp__serena__execute_shell_command"
    ]
  },
  "enableAllProjectMcpServers": true,
  "enabledMcpjsonServers": [
    "serena",
    "context7",
    "git"
  ]
}
